<!doctype html>
<html>

<head>
    <meta charset='utf8'>
    <meta name='viewport' content='width=device-width'>

    <title>Vanilla Fruit Basket</title>

    <link rel="stylesheet" href="./index.css">
</head>

<body component="App">
</body>

<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
<script type="module" src="./index.js"></script>

</html>